.version.custard_creams_a_photographic_study /* version checker */
{
	color: #00001B;
	background-color: #0670CF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 758px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 114px;
	margin-left: auto;
	margin-right: auto;
}

#u3908-3
{
	z-index: 302;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 302;
}

#u639-4
{
	z-index: 336;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#slideshowu1022
{
	z-index: 2;
	width: 0.01px;
	height: 658px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 190px;
}

#u1041
{
	position: absolute;
	width: 481px;
	height: 364px;
	background-color: transparent;
	top: 226px;
	left: 70px;
}

#u1041popup
{
	z-index: 3;
}

#u1514
{
	z-index: 4;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1042
{
	z-index: 6;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1523
{
	z-index: 8;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1532
{
	z-index: 10;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1541
{
	z-index: 12;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1550
{
	z-index: 14;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1559
{
	z-index: 16;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1568
{
	z-index: 18;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1577
{
	z-index: 20;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1586
{
	z-index: 22;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1595
{
	z-index: 24;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1604
{
	z-index: 26;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1613
{
	z-index: 28;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1622
{
	z-index: 30;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1631
{
	z-index: 32;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1640
{
	z-index: 34;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1649
{
	z-index: 36;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1658
{
	z-index: 38;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1667
{
	z-index: 40;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1676
{
	z-index: 42;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1685
{
	z-index: 44;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1694
{
	z-index: 46;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1694_img
{
	margin-top: 2px;
	margin-right: -1px;
	margin-bottom: 2px;
}

#u1703
{
	z-index: 48;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1712
{
	z-index: 50;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1721
{
	z-index: 52;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1730
{
	z-index: 54;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1739
{
	z-index: 56;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1748
{
	z-index: 58;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1757
{
	z-index: 60;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1766
{
	z-index: 62;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1775
{
	z-index: 64;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1784
{
	z-index: 66;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1793
{
	z-index: 68;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1802
{
	z-index: 70;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1811
{
	z-index: 72;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1820
{
	z-index: 74;
	width: 481px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1514_clip,#u1042_clip,#u1523_clip,#u1532_clip,#u1541_clip,#u1550_clip,#u1559_clip,#u1568_clip,#u1577_clip,#u1586_clip,#u1595_clip,#u1604_clip,#u1613_clip,#u1622_clip,#u1631_clip,#u1640_clip,#u1649_clip,#u1658_clip,#u1667_clip,#u1676_clip,#u1685_clip,#u1694_clip,#u1703_clip,#u1712_clip,#u1721_clip,#u1730_clip,#u1739_clip,#u1748_clip,#u1757_clip,#u1766_clip,#u1775_clip,#u1784_clip,#u1793_clip,#u1802_clip,#u1811_clip,#u1820_clip
{
	overflow: hidden;
	width: 481px;
	height: 364px;
}

#u1514_img,#u1042_img,#u1523_img,#u1532_img,#u1541_img,#u1550_img,#u1559_img,#u1568_img,#u1577_img,#u1586_img,#u1595_img,#u1604_img,#u1613_img,#u1622_img,#u1631_img,#u1640_img,#u1649_img,#u1658_img,#u1667_img,#u1676_img,#u1685_img,#u1703_img,#u1712_img,#u1721_img,#u1730_img,#u1739_img,#u1748_img,#u1757_img,#u1766_img,#u1775_img,#u1784_img,#u1793_img,#u1802_img,#u1811_img,#u1820_img
{
	margin: 2px -1px;
}

#u1031
{
	position: absolute;
	width: 620px;
}

#u1031popup
{
	z-index: 76;
}

#u1517
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1034
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1526
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1535
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u1544
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1553
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u1562
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1571
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u1580
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u1517.SSSlideLinkSelected,#u1034.SSSlideLinkSelected,#u1526.SSSlideLinkSelected,#u1535.SSSlideLinkSelected,#u1544.SSSlideLinkSelected,#u1553.SSSlideLinkSelected,#u1562.SSSlideLinkSelected,#u1571.SSSlideLinkSelected,#u1580.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1589
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1598
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1607
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u1616
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u1625
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u1634
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u1643
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 420px;
}

#u1652
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 490px;
}

#u1661
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 560px;
}

#u1589.SSSlideLinkSelected,#u1598.SSSlideLinkSelected,#u1607.SSSlideLinkSelected,#u1616.SSSlideLinkSelected,#u1625.SSSlideLinkSelected,#u1634.SSSlideLinkSelected,#u1643.SSSlideLinkSelected,#u1652.SSSlideLinkSelected,#u1661.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u1670
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1679
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u1688
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u1697
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u1706
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 280px;
}

#u1715
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 350px;
}

#u1724
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 420px;
}

#u1733
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 490px;
}

#u1742
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 560px;
}

#u1670.SSSlideLinkSelected,#u1679.SSSlideLinkSelected,#u1688.SSSlideLinkSelected,#u1697.SSSlideLinkSelected,#u1706.SSSlideLinkSelected,#u1715.SSSlideLinkSelected,#u1724.SSSlideLinkSelected,#u1733.SSSlideLinkSelected,#u1742.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u1751
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u1760
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u1769
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u1778
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u1787
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 280px;
}

#u1796
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 350px;
}

#u1805
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 420px;
}

#u1814
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 490px;
}

#u1823
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 560px;
}

#u1751.SSSlideLinkSelected,#u1760.SSSlideLinkSelected,#u1769.SSSlideLinkSelected,#u1778.SSSlideLinkSelected,#u1787.SSSlideLinkSelected,#u1796.SSSlideLinkSelected,#u1805.SSSlideLinkSelected,#u1814.SSSlideLinkSelected,#u1823.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u1027
{
	position: absolute;
	width: 378px;
	background-color: transparent;
	top: 598px;
	left: 178px;
}

#u1027popup
{
	z-index: 149;
}

#u1520-4
{
	z-index: 150;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1029-4
{
	z-index: 154;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1529-4
{
	z-index: 158;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1538-4
{
	z-index: 162;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1547-4
{
	z-index: 166;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1556-4
{
	z-index: 170;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1565-4
{
	z-index: 174;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1574-4
{
	z-index: 178;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1583-4
{
	z-index: 182;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1592-4
{
	z-index: 186;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1601-4
{
	z-index: 190;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1610-4
{
	z-index: 194;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1619-4
{
	z-index: 198;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1628-4
{
	z-index: 202;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1637-4
{
	z-index: 206;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1646-4
{
	z-index: 210;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1655-4
{
	z-index: 214;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1664-4
{
	z-index: 218;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1673-4
{
	z-index: 222;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1682-4
{
	z-index: 226;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1691-4
{
	z-index: 230;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1700-4
{
	z-index: 234;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1709-4
{
	z-index: 238;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1718-4
{
	z-index: 242;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1727-4
{
	z-index: 246;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1736-4
{
	z-index: 250;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1745-4
{
	z-index: 254;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1754-4
{
	z-index: 258;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1763-4
{
	z-index: 262;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1772-4
{
	z-index: 266;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1781-4
{
	z-index: 270;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1790-4
{
	z-index: 274;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1799-4
{
	z-index: 278;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1808-4
{
	z-index: 282;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1817-4
{
	z-index: 286;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1826-4
{
	z-index: 290;
	width: 358px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1025-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 34px;
	color: #999999;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 408px;
	left: 30px;
}

#u1025-4popup
{
	z-index: 294;
}

#u1023-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 34px;
	color: #999999;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 408px;
	left: 555px;
}

#u1023-4popup
{
	z-index: 298;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu582
{
	z-index: 305;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

